Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 623537 - Adding a new panel, no panel is seen until logout and login again.
Adding a new panel, no panel is seen until logout and login again.
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-12 00:31 EDT by Joachim Backes
Modified: 2010-10-01 15:23 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-01 15:23:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joachim Backes 2010-08-12 00:31:12 EDT
Description of problem:
After adding a new panel to my desktop, no panel is seen. First I have to logout an login, then thepanel is seen at the right desktop side.

Version-Release number of selected component (if applicable):
gnome-panel-2.31.6-1.fc14.i686

How reproducible:
always

Steps to Reproduce:
1.Klick with the right mouse button on the top panel, saying "New panel"
2.
3.
  
Actual results:
No panel appears

Expected results:
panel appear immeditately, or at leat a creation dislog appears.

Additional info:
Logging out and re-login lets the panel appear on the right side of the desktop.
Comment 1 Matthias Clasen 2010-08-17 10:11:36 EDT
Filed upstream: https://bugzilla.gnome.org/show_bug.cgi?id=627161
Comment 2 Joachim Backes 2010-10-01 15:23:09 EDT
Problem solved by updating to gnome-panel-2.32.0.2-2.fc14.i686.

Note You need to log in before you can comment on or make changes to this bug.